body * {
	font-family: inherit;

	box-sizing: border-box !important;
}

img.to-dark {
	filter: brightness(.5);
}


.main_wrapper .title_wrapper>p {
	line-height: 1.2;
}

.section {
	margin-bottom: 30px;
}

.main_wrapper .title_wrapper {
	width: auto;
	margin-left: 0;
}

.top-related-area li {
	min-height: 107px;
	padding-left: 0 !important;
}

.frame2 {
	padding: 20px;
}

.frame2-wrapper .frame2-bg {
	background: #d9e4f3;
}

.frame2:not(:nth-of-type(1))::before {
	position: relative;
	top: -20px;

	display: block;

	height: 1px;
	margin: 0 3%;

	content: '';

	border-bottom: dotted 2px #ccc;
}



.frame2 .subpage_title {
	font-size: 18px;

	margin-bottom: 20px;
}

.chart_area .chart_data {
	position: relative;

	overflow: hidden;

	width: 100%;
	max-width: 220px;
	margin: 0 auto;

	aspect-ratio: 1/.38;
}

.chart_area .chart_data img {
	position: absolute;
	top: -30%;
	left: 50%;

	width: 100%;

	transform: translateX(-50%);
}

.chart_area {
	display: block;

	padding: 0;
}

.chart_area .btnStyle01 {
	display: block;

	width: auto;

	text-align: center;
}

.chart_area .btnStyle01 a {
	display: inline-block;

	width: auto;
	margin: 15px 0 0;
}

.chart_area .btnStyle01 a::after {
	position: static;

	display: inline-block;

	width: .5em;
	height: .5em;
	margin-left: 1em;
	padding: 0;

	content: '';
	transform: rotate(45deg);

	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	background: none;
}

.mark-circle-white-arrow,
.mark-circle-arrow,
.mark-circle-arrow-r {
	line-height: 1.4 !important;
	display: inline-block !important;
	padding-left: 24px !important;
	color: #333;
	background: url(/share/images/l2l3/allow_white_pc.png) no-repeat left top !important;
	font-feature-settings: 'palt' !important;
}

.mark-circle-white-arrow {
	color: #fff !important;
	background: url(/share/images/l2l3/arrow_relation_pc.png) no-repeat center left;
}

.dl-box-style1 dt {
	font-weight: bold;

	color: #939393;
}

.dl-box-style1 dd a {
	font-weight: bold;

	color: #333;
}

.dl-box-style1 dd a {
	font-weight: bold;

	color: #333;
}

.dl-box-style1 dd [href*='.pdf'] {
	background: url(/share/images/icon_pdf_s.gif) no-repeat center right;
}

.news_layout.news_pattern2 li>div {
	display: block;
}

.frame2 .subpage_title {
	margin-bottom: 1em !important;
}

.news_layout li {
	display: flex;
	flex-wrap: wrap;
}

.news_layout li .title {
	order: 3;

	width: 100% !important;
}

.news_layout li .category {
	order: 2;
}

.news_layout li .date {
	flex-basis: 13em;
	flex-grow: 1;
	order: 1;

	width: auto;
}



.tab-area {
	position: relative;

	display: grid;

	width: calc(100% - 15px);
	height: 100%;

	grid-template-columns: repeat(2, 50%);
	column-gap: 15px;
	grid-template-rows: auto 1fr;
}

.tab-area [name^='tab-open'] {
	position: absolute;
	top: 0;
	left: 0;
}

.tab-area .tab-item {
	top: 0;

	visibility: hidden;

	max-width: 100%;
	margin-bottom: 0;

	grid-column: 1/3;
	grid-row: 2/3;
}

.tab-area label {
	font-weight: bold;

	display: inline-block;

	padding: 1em 0 .5em;

	cursor: pointer;
	text-align: center;

	color: #fff;
	background-color: #000;

	grid-row: 1;
}

.tab-area label:hover {
	opacity: .8;
	background-color: #686868;
}

[name^='tab-open']:checked+label {
	color: #333;
	background-color: #fff;
}

#tab1:checked~#tab1-item,
#tab2:checked~#tab2-item,
#tab3:checked~#tab3-item,
#tab4:checked~#tab4-item {
	visibility: visible;
}

@media screen and (min-width:768px) {

	.tab-area.tab-small-only input,
	.tab-area.tab-small-only label {
		display: none;
	}

	.tab-area.tab-small-only .tab-item {
		visibility: visible;
	}

	.tab-area.tab-small-only .tab-item:nth-of-type(1) {
		grid-column: 1/2;
	}

	.tab-area.tab-small-only .tab-item:nth-of-type(2) {
		grid-column: 2/3;
	}
}

@media screen and (min-width:980px) {
	.title_frame {
		display: flex;
	}

	.top-related-area {
		margin-top: 30px;
	}

	.top-related-area li {
		max-width: 190px;
	}

	.title_wrapper {
		margin-bottom: 40px !important;
	}

	.subnavs_wrapper .subnavs>ul {
		flex-basis: 70%;

		width: auto;
	}

	.subnavs_wrapper .subnavs>p {
		width: auto;
	}

	.per_category_links {
		margin-top: 0;
	}



	.frame2 {
		margin-bottom: 0;
	}

	.frame2-wrapper .frame2-bg {
		display: flex;
		flex-direction: column;
		justify-content: space-evenly;

		height: 100%;
	}

	.title_wrapper {
		display: flex;
		align-items: flex-start;

		max-width: 960px;
		margin: 0 auto;
	}

	.main_wrapper .title_wrapper>p {
		min-width: calc(100% - (215px * 3));
	}

	.list-tile {
		margin-top: 40px;

		grid-template-columns: repeat(3, 190px);
	}
}


.top-banner {
	display: grid;
/*	grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));*/
    grid-template-columns: repeat(2,1fr);
	grid-gap: 5px;

}

.top-banner li {
	aspect-ratio: 185/107;
}

@media (min-width:35em) {
	.top-banner {
		margin-top: 30px;
	}
}
@media (min-width:900px){
	.top-banner {
		grid-template-columns: repeat(auto-fill, 186px);
		justify-content: end;
	}
}

.news_layout.news_pattern2 li{
	border-bottom:none;
	padding:0;
}
.news_layout.news_pattern2 li a{
	border-bottom:1px solid #f4f4f4;
	padding-top: 15px;
    padding-bottom: 15px;
}

@media screen and (min-width: 641px){
	.news_layout.news_pattern2 li a{
		max-width: min(38em,100%);
		padding-right: 1em;
	}
	.news_layout.news_pattern2 li a:after{
		right:0;
	}
}

@media screen and (min-width: 768px){

	.news_layout.news_pattern2 li a{
		max-width: min(28em,100%);
		padding-right: 1em;
	}
}